
QGIS Application - Bug report #14181

Opacity bar inverted in legend background

2016-01-27 05:18 AM - James Duffy

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22183

Description

Within the print composer, when selecting the background of a legend item, the bar with the title opacity defaults at 100%. However, the

background is 100% opaque with the selected colour and needs to be reduced to 0% to become fully transparent. This is the wrong way

round. 100% opacity should be see-through.

Using QGIS 2.12.3 on Windows 8.

History

#1 - 2016-01-27 05:33 AM - James Duffy

- Status changed from Open to Closed

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
